 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/1786373026147.PNG');
  background-position: 50% 50%, 50% 99.84%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1657px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-style: normal;
  margin: 215px 459px 0 0;
}

.u-section-1 .u-image-1 {
  width: 361px;
  height: 361px;
  background-image: url("images/IMG_3453.JPG");
  background-position: 50% 31.41%;
  background-size: cover;
  margin: -233px 66px 0 auto;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 115px 32px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1366px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 259px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 39.96% 99.84%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 2115px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 39px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 50px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 85px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1586px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2536px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 40px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -446px;
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 146px;
    margin-bottom: -340px;
  }
}